# Class: CAS

## CAS()

#### new CAS()

MaiaScript Computer Algebra System library.

Source:
  - CAS.js, line 24

### Methods

#### eval(expr) → {object}

Evaluates expressions using the Algebrite CAS. For complete reference, see the Algebrite documentation at http://algebrite.org

##### Parameters:

Name | Type | Description
--- | --- | ---
`expr` | string | Algebraic expression.

Source:
  - CAS.js, line 41

##### Returns:

Result of the expression.

Type
  object

#### (inner) init()

Creates the attributes of the class.

Source:
  - CAS.js, line 30